Subject: [nvo3] Poll for WG adoption of draft-mity-nvo3-use-case-04

From: "Susan Hares" <[email-masked]>
Date: Fri, 1 Feb 2013 17:46:51 -0500

Support.

Sue Hares

---

From: Lizhong Jin <[email-masked]>
Date: Wed, 13 Feb 2013 10:05:34 +0800

Support.

Lizhong

> From: Benson Schliesser <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc:
> Date: Wed, 30 Jan 2013 18:28:08 -0800
> Subject: [nvo3] Poll for WG adoption of draft-mity-nvo3-use-case-04
> This email begins a two week poll to help the chairs judge if there is
consensus to adopt draft-mity-nvo3-use-case-04 as an NVO3 working group
draft.
>
> Please respond to this email on the list with 'support' or 'do not
support'.
>
> Please also send any comments on the draft to the NVO3 list.
>
> We are also polling for knowledge of any IPR that applies to this draft,
to ensure that IPR has been disclosed in compliance with IETF IPR rules
(see RFCs 3979, 4879, 3669 and 5378 for more details).
>
> If you are listed as a document author or contributor, please respond to
this email whether or not you are aware of any relevant IPR. The draft will
not be adopted until a response has been received from each author and
contributor.
>
> If you are on the NVO3 WG email list but are not listed as an author or
contributor, then please explicitly respond only if you are aware of any
IPR that has not yet been disclosed in conformance with IETF rules.
>
> This poll closes on 14 February 2013.
>
> Cheers,
> -Benson & Matthew
>
>
>